brix_config:
  brix1:
    address: brix1
    cameras: [north_narrow_left, north_narrow_right]
  brix2:
    address: brix2
    cameras: [north_wide_left, north_wide_right]
  brix3:
    address: brix3
    cameras: [west_wide_left, west_wide_right]
  brix4:
    address: brix4
    cameras: [east_wide_left, east_wide_right]
  brix5:
    address: brix5
    cameras: [south_wide_left, south_wide_right]
  brix6:
    address: brix6
    cameras: [south_narrow_left, south_narrow_right]
cameras:
  camera1:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    model: Poly2
    name: north_wide_left
    serial: 16062230
    type: Point Grey Blackfly
  camera2:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Azure 6.5 mm
    model: Poly2
    name: north_wide_right
    serial: 15187900
    type: Point Grey Blackfly

  camera3:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Ricoh 25mm
    model: Poly2
    name: north_narrow_left
    serial: 15187942
    type: Point Grey Blackfly
  camera4:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Ricoh 25mm
    model: Poly2
    name: north_narrow_right
    serial: 16363755
    type: Point Grey Blackfly

  camera5:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Azure 6.5 mm
    model: Poly2
    name: east_wide_right
    serial: 16062204
    type: Point Grey Blackfly
  camera6:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Azure 6.5 mm
    model: Poly2
    name: east_wide_left
    serial: 15384271
    type: Point Grey Blackfly

  camera7:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Azure 6.5 mm
    model: Poly2
    name: south_wide_left
    serial: 15384262
    type: Point Grey Blackfly
  camera8:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Azure 6.5 mm
    model: Poly2
    name: south_wide_right
    serial: 15187868
    type: Point Grey Blackfly

  camera9:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Azure 6.5 mm
    model: Poly2
    name: west_wide_left
    serial: 16062231
    type: Point Grey Blackfly
  camera10:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Azure 6.5 mm
    model: Poly2
    name: west_wide_right
    serial: 16062187
    type: Point Grey Blackfly

  camera11:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Ricoh 25mm
    model: Poly2
    name: south_narrow_left
    serial: 16398726
    type: Point Grey Blackfly
  camera12:
    imagesize: [1920, 1200]
    intrinsics: [0, 0, 0, 0, 0, 0]
    lens: Ricoh 25mm
    model: Poly2
    name: south_narrow_right
    serial: 16398749
    type: Point Grey Blackfly
